=== debian/control ===
Source: node-telegram-bot-api
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 10), nodejs (>= 6)
Standards-Version: 4.3.0
Homepage: https://github.com/mast/telegram-bot-api#readme
Vcs-Git: https://salsa.debian.org/js-team/node-telegram-bot-api.git
Vcs-Browser: https://salsa.debian.org/js-team/node-telegram-bot-api

Package: node-telegram-bot-api
Architecture: all
Depends: node-bluebird (>= 3.4.0),
         node-body-parser (>= 1.18.2),
         node-express (>= 4.16.3),
         node-extend (>= 2.0.2),
         node-request (>= 2.88.0),
         node-request-promise (>= 4.2.2),
         nodejs (>= 6),
         ${misc:Depends}
Description: node.js module for Telegram Bot API
 This package contains the node.js module for Telegram Bot API. You can use
 it simply as an API if you want to implement logic by yourself, or you can
 enable retrieving of updates and get messages sent to your bot in a callback
 .
 Node.js is an event-based server-side JavaScript engine.
