=== debian/tests/control ===
Tests: require
Depends: node-telegram-bot-api
