## node-telegram-bot-api 2.0.1

=== debian/changelog ===
node-telegram-bot-api (2.0.1-4) unstable; urgency=medium

  * Team upload
  * Bug fix: "Drop bluebird", (Closes: #1119320).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 11:31:14 +0100

node-telegram-bot-api (2.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-body-parser, node-express
      and node-extend.
    + node-telegram-bot-api: Drop versioned constraint on node-body-parser,
      node-express and node-extend in Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Fri, 04 Nov 2022 14:55:25 +0100

node-telegram-bot-api (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:56:47 +0100

node-telegram-bot-api (2.0.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.
  * Add debian/patches/0001_port_to_axios_from_request.patch:
    porting to axios instead of request (Closes: #958691)

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Nov 2020 06:34:23 +0800

node-telegram-bot-api (1.3.3-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix install using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Aug 2019 11:59:35 +0200
