=== debian/control ===
Source: node-telegram-bot-api
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-axios <!nocheck>
 , node-body-parser <!nocheck>
 , node-express <!nocheck>
 , node-extend <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-telegram-bot-api
Vcs-Git: https://salsa.debian.org/js-team/node-telegram-bot-api.git
Homepage: https://github.com/mast/telegram-bot-api#readme
Rules-Requires-Root: no

Package: node-telegram-bot-api
Architecture: all
Depends:
 ${misc:Depends}
 , node-axios
 , node-body-parser
 , node-express
 , node-extend
Description: node.js module for Telegram Bot API
 This package contains the node.js module for Telegram Bot API. You can use
 it simply as an API if you want to implement logic by yourself, or you can
 enable retrieving of updates and get messages sent to your bot in a callback
 .
 Node.js is an event-based server-side JavaScript engine.
