=== debian/tests/control ===
Test-Command: nodejs debian/tests/require1.js
Depends: @, nodejs
