=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-telegram-bot-api-$1/ \
 https://github.com/mast/telegram-bot-api/tags .*/archive/.*/v?([\d\.]+).tar.gz
